- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osg::State::ModeStack Struct Reference

List of all members.

## Public Member Functions
| ModeStack ()
## Public Attributes
bool | changed
bool | last_applied_value
bool | global_default_value
ValueVec | valueVec

## Constructor & Destructor Documentation

osg::State::ModeStack::ModeStack | ( |  | ) | `[inline]`

## Member Data Documentation

bool osg::State::ModeStack::changed

bool osg::State::ModeStack::global_default_value

bool osg::State::ModeStack::last_applied_value

ValueVec osg::State::ModeStack::valueVec

The documentation for this struct was generated from the following file:

- State